﻿@charset "utf-8";
/* CSS Document */

/* ページ設定 ----------*/
body {
	margin: 0;
	padding: 0;
	-webkit-font-size-adjust: 100%;
}
.customPage {
	box-sizing: border-box;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-size: clamp(12px,1.8vw,14px);
	font-style: normal;
	font-weight: 400;
	overflow: hidden;
	line-height: 1.5;
	margin: 0 auto;
	max-width: 768px;
	padding: 15px 0;
	position: relative;
	text-align: justify;
	width: 100%;
}
.customPage * {
	box-sizing: border-box;
	font-weight: 400;
	letter-spacing: normal;
	list-style: none;
	margin: 0;
	padding: 0;
}
.customPage h1,
.customPage h2,
.customPage h3,
.customPage h4,
.customPage h5,
.customPage h6 {
	font-size: clamp(14px,2.3vw,16px);
	font-weight: 500;
	text-align: center;
}
.customPage h2 + *,
.customPage h3 + *{
	margin-top: clamp(10px,1.9vw,15px);
}
.customPage p {
	margin-bottom: 5px;
}
.customPage a {
	color: #000;
	display: inline-block;
	text-decoration: none;
	transition: 0.2s;
}
.customPage a:hover {
	opacity: 0.8;
}
.customPage img {
	border: 0;
	display: inline-block;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}
.customPage section + * {
	margin-top: clamp(20px,5.2vw,40px);
}
.customPage .wideWrapper {
	padding: 15px;
}
.customPage button {
	border: 0;
	cursor: pointer;
	transition: 0.2s;
}
.customPage button:hover {
	opacity: 0.8;
}
@media screen and (max-width: 768px) {
	.customPage {
		padding: 15px 3%;
		padding-top: 0;
	}
	.customPage .wideWrapper {
		margin-left: -3%;
		padding: 15px 3%;
		width: 106%;
	}
}
.customPage.customPageePgi{
	padding: 0;
}
/* テキスト展開 ----------*/
/*フォント*/
.customPage .font_serif {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: inherit;
	font-weight: 400;
}
.customPage h2.font_serif {
	font-size: clamp(18px,2.8vw,22px);
	letter-spacing: 0.1em;
}

/*取り消し線*/
.customPage .ltr_strike {
	text-decoration: line-through;
}
/*文字色*/
.customPage .color_blk {
	color: #000 !important;
}
.customPage .color_wh {
	color: #fff !important;
}
.customPage .color_pk {
	color: #FF1493 !important;
}
.customPage .color_rd {
	color: #F00 !important;
}
.customPage .color_gy {
	color: #808080 !important;
}
.customPage .color_ye {
	color: #FCF53B !important;
}
/*文字寄せ*/
.customPage .pos_lt {
	text-align: justify !important;
}
.customPage .pos_ctr {
	text-align: center !important;
}
.customPage .pos_rt {
	text-align: right !important;
}
/*その他*/
.customPage .font_bold {
	font-weight: 800!important;
}
.customPage .font_small {
	font-size: 0.8em;
}
.customPage .font_large {
	font-size: 1.6em;
}

/* ボタン ----------*/
.customPage .btn {
	align-items: center;
	background-color: #333;
	color: #FFF;
	display: flex;
	justify-content: center;
	margin: 10px auto;
	max-width: 400px;
	min-height: 40px;
	padding: 10px clamp(5px,3.3vw,26px) 10px clamp(5px,1.3vw,10px);
	position: relative;
	text-align: center;
	width: 90%;
}
.customPage .btn:only-child {
	margin: 0 auto;
	width: 100%;
}
.customPage .btn:hover {
	text-decoration: none;
}
.customPage .btn::after {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiBmaWxsPSIjRkZGIj48cGF0aCBkPSJNNTIyLTQ4MCAzMzMtNjY5bDUxLTUxIDI0MCAyNDAtMjQwIDI0MC01MS01MSAxODktMTg5WiIvPjwvc3ZnPg==");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	content: '';
	height: 16px;
	right: clamp(2px,1vw,8px);
	position: absolute;
	top: calc((100% - 16px) / 2);
	width: 16px;
}
/*反転*/
.customPage .btn.btn_invert {
	background-color: #FFF;
	border: 1px solid #000;
	color: #000;
}
.customPage .btn.btn_invert::after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiBmaWxsPSIjMDAwIj48cGF0aCBkPSJNNTIyLTQ4MCAzMzMtNjY5bDUxLTUxIDI0MCAyNDAtMjQwIDI0MC01MS01MSAxODktMTg5WiIvPjwvc3ZnPg==");
}
/*シャドウ*/
.customPage .btn.btn_shadow {
	box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.3);
}
/*角丸*/
.customPage .btn.btn_rnd {
	border-radius: 5px;
}
/*丸*/
.customPage .btn.btn_round {
	border-radius: 100px;
}
/*インセット*/
.customPage .btn.btn_inset {
	border: 0;
}
.customPage .btn.btn_inset::after {
    background-image: unset;
	border: 1px solid #FFF;
	box-sizing: border-box;
	left: 3px;
	height: calc(100% - 6px);
	top: 3px;
	width: calc(100% - 6px);
}
.customPage .btn.btn_invert.btn_inset {
	background-color: #FFF;
	color: #000;
}
.customPage .btn.btn_invert.btn_inset::after {
	border: 1px solid #000;
}
/*矢印なし*/
.customPage .btn.btn_noArr {
	padding: 10px clamp(5px,1.3vw,10px);
}
.customPage .btn.btn_noArr::after {
	display: none;
}
/*改行*/
.customPage .btn br {
	display: none;
}
@media screen and (max-width: 480px) {
	.customPage .btn:has(br)  {
		text-align: justify;
	}
	.customPage .btn br {
		display: block;
	}
}
/* 装飾リンク ----------*/
/*ハイライター*/
.customPage .btn_hgl {
	align-items: center;
	display: flex;
	font-weight: 600;
	justify-content: center;
	margin: 10px auto;
	max-width: 400px;
	padding: 0 35px 0 25px;
	position: relative;
	width: max-content;
	z-index: 0;
}
.customPage .btn_hgl::before {
	background-color: #FDFF00;
	bottom: -2px;
	content: '';
	height: 10px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.customPage .btn_hgl::after {
	content: '→';
	margin-left: 5px;
	position: absolute;
	right: 15px;
	transition: 0.2s;
}
.customPage .btn_hgl:hover::after {
	margin-left: 15px;
	right: 10px;
}

/* バナー・リンク画像展開 ----------*/
.customPage a.bnr,
.customPage img.bnr {
	border: 0;
	display: block;
	margin: 15px auto;
	width: 100%;
}
.customPage a.bnr {
	cursor: pointer;
}
.customPage a img.linkImg,
.customPage a span.linkImg img {
	display: block;
}
.customPage a span.linkImg {
	align-items: center;
	background-color: #FFF;
	border: 1px solid #4E454A;
	border-radius: 100px;
	display: flex;
	height: auto;
	justify-content: center;
	padding: 5px;
	width: 100%;
}
.customPage a span.linkTxt {
	display: block;
	line-height: 1.2;
	padding: 5px 0;
	text-align: center;
}
.customPage a span.linkTxt br {
	display: none;
}
.customPage a.var_label {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 10px;
	text-align: center;
}
.customPage a.var_label img {
	border-radius: 10px 10px 0 0;
	margin-bottom: 0;
}
.customPage .linkDesc {
	display: block;
	margin-bottom: 0;
	margin-top: 5px;
}
@media screen and (max-width: 480px) {
	.customPage a span.linkTxt br {
		display: block;
	}
}

/* スクロールエリア ----------*/
.customPage .scrollArea {
	overflow-x: auto;
	overflow-y: hidden;
	padding-bottom: 6px;
	white-space: nowrap;
}
.customPage .scrollArea::-webkit-scrollbar {
	background-color: #FFF;
	height: 4px;
	width: 4px;
}
.customPage .scrollArea::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,0.3);
	border-radius: 2px;
}
.customPage .scrollArea {
	overflow-x: auto;
	position: relative;
}
.customPage .scrollArea .scrollHint {
	bottom: 10px;
	font-size: 24px;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: 10px;
	transition: opacity 0.3s;
}
.customPage .breadcrumbs .scrollHint {
	display: none;
}
.customPage .scrollArea .scrollHint .arrow {
	align-items: center;
	animation: bounceX 1s infinite;
	background-color: #CCC;
	border-radius: 5px;
	color: #FFF;
	display: flex;
	height: 40px;
	justify-content: center;
	width: 40px;
}
@keyframes bounceX {
	0%, 20%, 50%, 80%, 100% {transform: translateX(0);}
	40% {transform: translateX(10px);}
	60% {transform: translateX(5px);}
}
@media screen and (max-width: 768px) {
	.customPage .scrollArea {
		overflow-x: scroll;
		white-space: nowrap;
	}
}

/* パンくずリスト ----------*/
.customPage .breadcrumbs ol {
	display: flex;
	color: #999;
	flex-wrap: nowrap;
	font-size: 12px;
	gap: 0 10px;
	line-height: 1;
	margin-bottom: 6px;
	white-space: nowrap;
	width: max-content;
}
.customPage .breadcrumbs ol li {
	padding-left: 14px;
	position: relative;
}
.customPage .breadcrumbs ol li:first-of-type {
	padding-left: 0;
}
.customPage .breadcrumbs ol li:not(:first-of-type)::before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMTJweCIgaGVpZ2h0PSIxMnB4IiBmaWxsPSIjOTk5Ij48cGF0aCBkPSJNNTIyLTQ4MCAzMzMtNjY5bDUxLTUxIDI0MCAyNDAtMjQwIDI0MC01MS01MSAxODktMTg5WiIvPjwvc3ZnPg==");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	content: '';
	height: 12px;
	left: 0;
	position: absolute;
	top: calc((100% - 12px) / 2);
	width: 12px;
}
.customPage .breadcrumbs ol li a {
	color: #999;
}
@media screen and (max-width: 768px) {
	.customPage .breadcrumbs {
		margin-left: -3%;
		padding: 0 2%;
		width: 106%;
	}
}

/* ヘッダー ----------*/
.customPage .articleHeader {
	margin: 0 auto 10px auto;
	max-width: 768px;
	text-align: center;
	width: 100%;
}
.customPage .articleHeader a:has(.headerImg),
.customPage .articleHeader .headerImg {
	display: block;
}
.customPage .articleHeader .timestamp {
	padding: 5px 0;
	text-align: right;
}
.customPage .articleHeader .lead {
	background-color: #F5F5F5;
	padding: 10px 15px;
}
.customPage .articleHeader .lead h1 {
	margin-bottom: 5px;
}
.customPage .articleHeader .lead p:last-of-type {
	margin-bottom: 0;
}
.customPage .articleHeader + * {
	margin-top: clamp(15px,3.9vw,30px);
}
@media screen and (max-width: 768px) {
	.customPage .articleHeader {
		margin-left: -3%;
		width: 106%;
	}
	.customPage .articleHeader .timestamp {
		padding: 5px 3%;
	}
}

/* カラム設定 ----------*/
.customPage ul.column1,
.customPage ul.column2,
.customPage ul.column3,
.customPage ul.column4,
.customPage ul.column5,
.customPage ul.column6,
.customPage ul.column2-1,
.customPage ul.column1-2{
	align-items: flex-start;
	display: grid;
	flex-wrap: wrap;
	justify-content: left;
	margin-bottom: 10px;
	gap: 10px;
	width: 100%;
}
.customPage ul.column1 > li,
.customPage ul.column2 > li,
.customPage ul.column3 > li,
.customPage ul.column4 > li,
.customPage ul.column5 > li,
.customPage ul.column6 > li,
.customPage ul.column2-1 > li,
.customPage ul.column1-2 > li{
	width: 100%;
	text-align: justify;
}
.customPage ul.column1 {
	grid-template-columns: 1fr;
}
.customPage ul.column2{
	grid-template-columns: repeat(2, 1fr);
}
.customPage ul.column3{
	grid-template-columns: repeat(3, 1fr);
}
.customPage ul.column4{
	grid-template-columns: repeat(4, 1fr);
}
.customPage ul.column5{
	grid-template-columns: repeat(5, 1fr);
}
.customPage ul.column6{
	grid-template-columns: repeat(6, 1fr);
}
.customPage ul.column1-2{
	grid-template-columns: 1fr 2fr;
}
.customPage ul.column2-1{
	grid-template-columns: 2fr 1fr;
}
.customPage ul.column1 li > a:not(.btn),
.customPage ul.column2 li > a:not(.btn),
.customPage ul.column3 li > a:not(.btn),
.customPage ul.column4 li > a:not(.btn),
.customPage ul.column5 li > a:not(.btn),
.customPage ul.column6 li > a:not(.btn),
.customPage ul.column2-1 li > a:not(.btn),
.customPage ul.column1-2 li > a:not(.btn) {
	display: block;
	height: auto;
	width: 100%;
}
/*隙間なし*/
.customPage ul.column1.noGapi,
.customPage ul.column2.noGap,
.customPage ul.column3.noGap,
.customPage ul.column4.noGap,
.customPage ul.column5.noGap,
.customPage ul.column6.noGap,
.customPage ul.column2-1.noGap,
.customPage ul.column1-2.noGap  {
	gap: 0;
}
.customPage ul.column1.noGap > li {
	margin-right: 0;
	width: 100%;
}

/*縦位置*/
.customPage ul.column1.tate_ctr,
.customPage ul.column2.tate_ctr,
.customPage ul.column3.tate_ctr,
.customPage ul.column4.tate_ctr,
.customPage ul.column5.tate_ctr,
.customPage ul.column6.tate_ctr,
.customPage ul.column2-1.tate_ctr,
.customPage ul.column1-2.tate_ctr{
	align-items: center;
}

/*調整*/
.wideWrapper .column1:last-child:not(:has(.btn)),
.wideWrapper .column2:last-child:not(:has(.btn)),
.wideWrapper .column3:last-child:not(:has(.btn)),
.wideWrapper .column4:last-child:not(:has(.btn)),
.wideWrapper .column5:last-child:not(:has(.btn)),
.wideWrapper .column6:last-child:not(:has(.btn)),
.wideWrapper .column2-1:last-child:not(:has(.btn)),
.wideWrapper .column1-2:last-child:not(:has(.btn)){
	margin-bottom: 0;
}

/*ランキング調整*/
.customPage .column3.rank_1-2 > :nth-child(-n+2) {
  grid-column: span 6;
}
.customPage .column3.rank_1-2 {
  grid-template-columns: repeat(12, 1fr);
}
.customPage .column3.rank_1-2 > :nth-child(n+3) {
  grid-column: span 4;
}

/* タブ切り替え ----------*/
.customPage .tabPanel .tabs {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	margin-bottom: 0;
	flex-direction: row;
    flex-wrap: nowrap;
}
.customPage .tabPanel .tabs .tab {
	align-items: center;
	border-bottom: 0;
	color: #FFF;
	cursor: pointer;
	display: flex;
	justify-content: center;
	margin-right: 1%;
}
.customPage .tabPanel .tabs.column2 .tab {
	width: calc(99% / 2);
}
.customPage .tabPanel .tabs.column3 .tab {
	width: calc(98% / 3);
}
.customPage .tabPanel .tabs.column4 .tab {
	width: calc(97% / 4);
}
.customPage .tabPanel .tabs.column5 .tab {
	width: calc(96% / 5);
}
.customPage .tabPanel .tabs.column6 .tab {
	width: calc(95% / 6);
}
.customPage .tabPanel .tabs.column7 .tab {
	width: calc(94% / 7);
}
.customPage .tabPanel .tabs.column8 .tab {
	width: calc(93% / 8);
}
.customPage .tabPanel .tabs.column9 .tab {
	width: calc(92% / 9);
}
.customPage .tabPanel .tabs.column10 .tab {
	width: calc(91% / 10);
}
.customPage .tabPanel .tabs.column11 .tab {
	width: calc(90% / 11);
}
.customPage .tabPanel .tabs .tab:last-of-type {
	margin-right: 0;
}
.customPage .tabPanel .tabs .tab.active {
	cursor: unset;
	font-weight: 700;
	pointer-events: none;
}
.customPage .tabPanel .conts .cont {
	display: none;
}
.customPage .tabPanel .conts .cont.active {
	display: block;
}
.customPage .tabPanel .conts .cont.active > * {
	animation: fadeIn 0.5s ease forwards;
	opacity: 0;
}
@keyframes fadeIn {
	to {opacity: 1;}
}

/* 折りたたみ表示 ----------*/
.customPage .collaps {
	margin-bottom: 20px;
	max-height: 400px;
	overflow: hidden;
	position: relative;
	scroll-margin-top: 100px; 
	transition: max-height 0.5s cubic-bezier(0.42, 0, 0.58, 1);
	will-change: max-height;
}
.customPage .collaps.expanded {
	max-height: 1000vh;
}
.customPage .collaps::after {
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
	bottom: 0;
	content: '';
	height: 100px;
	left: 0;
	pointer-events: none;
	position: absolute;
	width: 100%;
}
.customPage .collaps.expanded::after {
	display: none;
}
.customPage .collaps + .toggleBtn {
	align-items: center;
	background-color: #000;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
	color: #FFF;
	cursor: pointer;
	display: flex;
	height: 30px;
	justify-content: center;
	margin: 0 auto !important;
	max-width: 200px;
	position: relative;
	top: -30px;
	transition: 0.2s;
	user-select: none;
	width: 80%;
}
.customPage .collaps +.toggleBtn::before {
	content: '＋';
	font-size: 12px;
	margin-left: -15px;
	margin-right: 10px;
}
.customPage .collaps.expanded {
	margin-bottom: 30px;
}
.customPage .collaps.expanded + .toggleBtn {
	top: -30px;
}
.customPage .collaps.expanded + .toggleBtn::before {
	content: '－';
}
.customPage .collaps +.toggleBtn:hover {
	opacity: 0.8;
}
@media screen and (max-width: 768px) {
	.customPage .collaps {
		max-height: clamp(150px,55vw,400px);
	}
	.customPage .collaps::after {
		height: clamp(50px,15vw,100px);
	}
}

/* 価格表記 ----------*/
.customPage .pr_sls {
	font-size: clamp(16px,2.6vw,20px);
	font-weight: 600;
}
.customPage .inclTax {
	color: inherit !important;
	font-size: 12px;
	font-weight: 400;
}

/* SNSアイコン ----------*/
.customPage .sns h5 {
	font-size: clamp(18px,3.6vw,25px);
	margin-bottom: 15px;
}
.customPage .sns .icons {
	margin: 0 auto;
	max-width: 350px;
	width: 90%;
}
.customPage .sns .icons .icon a {
	width: 90%;
}

/* ページトップボタン ----------*/
.pageTop {
	background: #F5F5F5;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiBmaWxsPSIjMzMzIj48cGF0aCBkPSJNNDQwLTE2MHYtNDg3TDIxNi00MjNsLTU2LTU3IDMyMC0zMjAgMzIwIDMyMC01NiA1Ny0yMjQtMjI0djQ4N2gtODBaIi8+PC9zdmc+");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	border-radius: 5px;
	bottom: 120px;
	color: #333;
	font-size: 12px;
	height: clamp(40px,5.1vw,50px);
	opacity: 0;
	pointer-events: none;
	position: fixed;
	right: 20px;
	text-decoration: none;
	transition: opacity .3s;
	width: clamp(40px,5.1vw,50px);
}
@media screen and (max-width: 768px) {
	.pageTop {
		right: 3%;
	}
}

/* スライドショー ----------*/
.slideShow {
	margin: 0 auto 2% auto;
	width: 100%;
}
.slideShow .slides {
	position: relative;
}
.slideShow .slide {
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	transition: opacity 0.6s ease;
	width: 100%;
}

.slideShow .slide.active {
	opacity: 1;
	pointer-events: auto;
	position: relative;
}
.slideShow .slide a {
	display: block;
}
.slideShow .dots {
	margin-top: 5px;
	text-align: center;
}
.slideShow .dot {
	background-color: #CCC;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 0 5px;
	transition: 0.3s;
	width: 10px;
}
.slideShow .dot:hover {
	opacity: 0.8;
}
.slideShow .dot.active {
	background-color: #333;
	transform: scale(1.4);
}

/* スライダー ----------*/
.slider {
	margin: 0 auto 30px auto;
	max-width: 1200px;
	padding: 0 80px;
	position: relative;
	width: 100%;
}
.slider .viewport {
	overflow: visible;
	touch-action: pan-y;
	width: 100%;
}
.slider .viewport .slides {
	cursor: grab;
	display: flex;
	list-style: none;
}
.slider .viewport .slides .slide {
	align-items: center;
	display: flex;
	flex: 0 0 100%;
	justify-content: center;
	opacity: 0.5;
	transform: scale(1);
	transition: opacity 0.5s ease;
}
.slider .viewport .slides .slide.active {
	opacity: 1;
	transform: scale(1);
	z-index: 2;
}
.slides.no-transition .slide {
    transition: none !important;
}
.slider .viewport .slides .slide > a {
	display: block;
}
.slider .viewport .slides .slide > a img {
	border-radius: clamp(5px,1.3vw,10px);
	display: block;
	height: 100%;
	object-fit: cover;
	width: 100%;
}
.slider .btns button {
	align-items: center;
	background-color: unset;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: none;
	cursor: pointer;
	display: flex;
	height: 50px;
	justify-content: center;
	position: absolute;
	top: calc(50% - 20px);
	transform: translateY(-50%);
	width: 50px;
	z-index: 10;
}
.slider .btns .btn-prev {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiBmaWxsPSIjMDAwIj48cGF0aCBkPSJNNTYwLTI0MCAzMjAtNDgwbDI0MC0yNDAgNTYgNTYtMTg0IDE4NCAxODQgMTg0LTU2IDU2WiIvPjwvc3ZnPg==");
	left: 0;
}
.slider .btns .btn-next {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiBmaWxsPSIjMDAwIj48cGF0aCBkPSJNNTA0LTQ4MCAzMjAtNjY0bDU2LTU2IDI0MCAyNDAtMjQwIDI0MC01Ni01NiAxODQtMTg0WiIvPjwvc3ZnPg==");
	right: 0;
}
.slider .dots {
	display: flex;
	gap: 10px;
	justify-content: center;
	margin-top: 15px;
}
.slider .dot {
	background: #CCC;
	border-radius: 50%;
	cursor: pointer;
	height: 10px;
	transition: 0.3s;
	width: 10px;
}
.slider .dot:hover {
	opacity: 0.8;
}
.slider .dot.active {
	background: #333;
	transform: scale(1.4);
}
@media (min-width: 769px) {
	.slider .viewport {
		overflow: hidden;
	}
}
@media (max-width: 768px) {
	.slider {
		padding: 0 40px;
	}
	.slider .viewport .slides .slide {
		transform: scale(0.95);
	}
	.slider .btns .btn-prev {
		left: -10px;
	}
	.slider .btns .btn-next {
		right: -10px;
	}
}

/* awoo関連 ----------*/
.customPage .searchArea.byKeyword {
	background-color: #FFF0F5;
	padding: clamp(15px,2.6vw,20px) clamp(5px,1.3vw,10px);
}

/*タグクラウド*/
.awoo-keyword-popular-tags .popular-tags-title {
	display: none;
}
.awoo-tag-wrapper {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
.awoo-tag {
	align-items: center;
	background-color: #FFB5C2;
	border: 1px solid #FFB5C2;
	border-radius: 100px;
	color: #FFF !important;
	font-size: 12px;
	line-height: 1.2;
	margin: 5px;
	padding: 7px 12px;
}
.awoo-tag:hover {
	background-color: #FFF;
	border: 1px solid #000;
	color: #000 !important;
}
.awoo-tag::before {
	content: '#';
	margin-right: 2px;
}
.awoo-tag:nth-child(n+7) {
	display: none;
}
@media screen and (max-width: 1227px) {
	.awoo-tag-wrapper {
		justify-content: center;
	}
}
@media screen and (max-width: 480px) {
	.awoo-tag {
		min-width: calc((100% - 20px) / 2);
	}
}